@charset "utf-8";
/* 여백 */
.xlgap {height: 70px}
.lgap {height: 50px}
.mgap {height: 30px}
.sgap {height: 10px}
.xsgap {height: 5px}
@media all and (max-width:768px){
	.xlgap {height: 50px}
	.lgap {height: 30px}
	.mgap {height: 20px}
	.sgap {height: 8px}
	.xsgap {height: 3px}
}

/* 웹폰트 */
@font-face { font-family:'Pretendard'; src: url('../../../../resource/font/ksishp/font/PretendardGOV.woff2') format('woff2'); font-style: normal; } 
@font-face { font-family:'Jalnan'; src: url('../../../../resource/font/ksishp/font/JalnanGothic.woff2') format('woff2'); font-weight: normal; font-style: normal; } 
@font-face { font-family:'Sangju'; src: url('../../../../resource/font/ksishp/font/SANGJU.woff2') format('woff2'); font-weight: 800; font-style: normal; } 
@font-face { font-family:'HSBombaram'; src: url('../../../../resource/font/ksishp/font/HSBombaram2.1.woff2') format('woff2'); font-weight: 800; font-style: normal; } 
@font-face { font-family:'Paperlogy700'; src: url('../../../../resource/font/ksishp/font/Paperlogy700.woff2') format('woff2'); font-weight: 700; font-style: normal; }


/* ******************* *
* 01 색상
* ******************* */
:root {
    --color1: #005D47;
    --color2: #FFD986;
    --color3: #815342;
    --color4: #202B3F;
}
.color1 {color: var(--color1);}
.color2 {color: var(--color2);}
.color3 {color: var(--color3);}
.color4 {color: var(--color4);}

.color-box1 {background: var(--color1);}
.color-box2 {background: var(--color2);}
.color-box3 {background: var(--color3);}
.color-box4 {background: var(--color4);}

/* ******************* *
* 01 타이틀
* ******************* */
[class*=c-tit] {position: relative;display: block;box-sizing: border-box;}
.c-tit1 {font-size: 1.4118rem;font-weight: 700;color: #191919;margin: 0 0 18px;}
.c-tit1 > span {position: relative;padding-left: 30px}
.c-tit1 > span::before {content: '';position: relative;display: inline-block;width: 9px;height: 9px;border: 6px solid transparent;border-radius: 50%;background-origin: border-box;background-clip: content-box, border-box;background-image: linear-gradient(#fff, #fff),     linear-gradient(219deg, #4C8BFF 7%, #009E79 44%);flex-shrink: 0;position: absolute;top:4px;left:0;}
.c-tit2 {font-size: 1.2941rem;font-weight: 600;color: #191919;margin: 0 0 12px;}
.c-tit2 > span {position: relative;}
.c-tit3 {font-size: 1.1765rem;font-weight: 700;color: var(--color3);margin: 0 0 10px;}
.c-tit4 {font-size: 1.18em;font-weight: 600;color: #191919;margin: 0 0 10px;}
.c-tit4 > span {position: relative;}
.c-tit4 > span:before {content: '';position: relative;top: 2px;display: block;width: 18px;height: 3px;background: #000;margin-bottom: 4px;}
.line-br {display: block;}
@media all and (max-width:1199px) {
	.line-br {display: inline}
}
@media all and (max-width:768px){
	.c-tit1 {font-size: 1.466em;margin: 0 0 10px;}
	.c-tit1 > span:before {}
	.c-tit2 {font-size: 1.334em;margin: 0 0 8px;}
	.c-tit2 > span:before { top: -3px;width: 11px;height: 11px;border-width: 3px;margin-right: 6px;}
	.c-tit3 {font-size: 1.2em;margin: 0 0 8px}
	.c-tit4 {font-size: 1.133em;}
	.c-tit4 > span:before {top: 0;}
}

/* ******************* *
* 01 버튼
* ******************* */
/* 한줄링크 */
.line-btn {display: inline-block;color: #333;position: relative;vertical-align:middle;margin: 0 5px;}
.line-btn .ico {display: inline-flex;align-items: center;}
.line-btn .ico:before {content: '';display: block;width: 22px;height: 22px;border: 1px solid #cfd5e5;border-radius: 8px;margin-right: 5px}
.line-btn .ico:after {content: '';position: absolute;left: 1px;display: block;width: 12px;height: 12px;background: url(../../../../resource/images/archive/common/sprite.png) no-repeat -52px -120px;margin: -3px 5px;}
.line-btn .ico.new:after {background-position-x: -74px;}
.line-btn .ico.down:after {background-position-x: -96px;}
.line-btn:hover span,
.line-btn:focus span {text-decoration: underline;text-underline-offset: 3px;}

/* 버튼 스타일 */
[class^=c-btn] {background: #efefef;border: 2px solid #efefef;color: #333;padding: 8px 12px 8px 10px;display: flex;min-width: 190px;transition: .35s;text-align: center;height: 56px;font-size: 1.1176rem;align-items: center;justify-content: center;}
[class^=c-btn-s] {padding: 2px 12px 2px 10px;min-width: 119px;width: fit-content;}
[class^=c-btn-l] {font-size: .941em;border-radius: 10px;padding: 10px 12px 10px 15px;}
[class^=c-btn][class$=border] {border: 2px solid #333;}
[class^=c-btn][class*=color] {background: #33363D;border: 2px solid #33363D;color: #fff;}
[class^=c-btn][class*=color].blue {background: var(--color1);border-color: var(--color1);}
[class^=c-btn] span {color: #333;}
[class^=c-btn][class*=color] span {color: #fff;}
[class^=c-btn] .ico {display: inline-flex;align-items: center;position: relative;}
[class^=c-btn] .ico:after {content: '';display: block;flex: 0 0 auto;align-self: flex-start;background: url(../../../../resource/images/archive/common/sprite.png) no-repeat;position: relative;width: 30px;height: 30px;margin: -5px -10px -4px 2px;}
[class^=c-btn-l] .ico:after {border-radius: 50%;margin: -3px 0 -3px 11px;}
[class^=c-btn] .arr:after {background-position-x: 0;}
[class^=c-btn] .new:after {background-position-x: -40px;}
[class^=c-btn] .down:after {background-position-x: -80px;}
[class^=c-btn] .search:after {background-position-x: -120px;}
[class^=c-btn] .print:after {background-position-x: -160px;}
[class^=c-btn] .cal:after {background-position-x: -200px;}
[class^=c-btn]:hover span,
[class^=c-btn]:focus span {text-decoration: underline;text-underline-offset: 3px;}
[class^=c-btn]:hover,
[class^=c-btn]:focus {filter: grayscale(.4);}

.c-btn-l .ico:after {background-color: #d5d5d5;}
.c-btn-l-border .ico:after {background-color: #efefef;}
.c-btn-s-color .ico:after,
.c-btn-color .ico:after {background-position-y: -40px;}
.c-btn-l-color .ico:after {background-position-y: -80px;}

@media all and (max-width:768px){
	[class^=c-btn] {padding: 6px 12px 6px 10px;min-width: 150px;}
	[class^=c-btn-s] {padding: 3px 8px 3px 6px;min-width: 100px;height: 40px;font-size: 1rem;}
	[class^=c-btn-l] {padding: 8px 6px 8px 10px;border-radius:8px}
	[class^=c-btn] .ico:after {width: 28px;height: 28px;background-position-y: -189px;}
	[class^=c-btn][class*=color] .ico:after {background-position-y: -227px;}
	[class^=c-btn-l] .ico:after {margin: -3px 0 -3px 6px;}
	.c-btn-l-color .ico:after {background-position-y: -265px;}
	[class^=c-btn] .arr:after {background-position-x: 0;}
	[class^=c-btn] .new:after {background-position-x: -38px;}
	[class^=c-btn] .down:after {background-position-x: -76px;}
	[class^=c-btn] .search:after {background-position-x: -114px;}
	[class^=c-btn] .print:after {background-position-x: -152px;}
	[class^=c-btn] .cal:after {background-position-x: -190px;}
}
@media all and (max-width:640px){
	[class^=c-btn] {min-width: 100px;height: 48px;}
	[class^=c-btn-s] {min-width: 70px;height: 35px;}
}

/* 버튼 wrap */
.cbtn-wrap {display: flex;align-items: center;justify-content: center;margin-top: 20px;gap:10px;flex-wrap: wrap;}
.cbtn-wrap.left {justify-content: flex-start;}
.cbtn-wrap.right {justify-content: flex-end;}

/* ******************* *
* 04 리스트
* ******************* */
[class*=c-list] li {box-sizing: border-box;position: relative;margin: .3em 0;}
[class*=c-list] > li {line-height: 1.5;}
[class*=c-list] > li:before {content: '';display: block;position: absolute;left: 0;top: 0;}
[class*=c-list] > li > [class*=tit] {color: #1c3b8a;font-weight: 600;}
[class*=c-list] > li > .tit {display: block;}
[class*=c-list] > li > .tit-in {margin-right: 7px;}
[class*=c-list] > li > .tit-in:after {content: ':';display: inline-block;margin-left: 7px;}
[class*=c-list] [class*=c-list-in] li:before {content: '';display: block;box-sizing: border-box;position: absolute;left: 0;top: 0;}
[class*=c-list] [class*=c-list-in] > li {padding-left: 16px;}
[class*=c-list] [class*=c-list-in] ul li {color: #686868;font-size: .941em;padding-left: 14px;}
[class*=c-list] [class*=c-list-in] ul li:before {border-width: 1px 1px 0 0;border-style: solid;border-color: #bbb;width: 5px;height: 5px;transform: rotate(45deg);margin-top: 8px;}
.c-list1 > li {padding-left: 14px;}
.c-list1 > li:before {margin-top: 10px;width: 5px;height: 5px;background: #888;border-radius: 100%;}
.c-list2 > li {padding-left: 18px;position: relative;}
.c-list2 > li::before {content: "";display: inline-block;width: 5px;height: 5px;border-width: 3px;border-style: solid;transition: all .3s;transform: translateX(-3px) rotate(-45deg);margin-right: 5px;border-radius: 3px;position:absolute;top: 9px;left:0;border-color: transparent var(--color1) var(--color2) transparent;}
.c-list3 > li {padding-left: 25px;}
.c-list3 > li > .han {font-weight: 600;color: var(--color1);position: absolute;top: 0;left: 0;}
.c-list3 > li > .han:after {content:'.';}
.c-list4 > li {counter-increment: list-num;padding-left: 25px;}
.c-list4 > li:before {content: counter(list-num) ". ";display: block;font-weight: 600;color: var(--color1);}
.c-list4.type2 > li {padding-left: 30px;}
.c-list4.type2 > li:before {content: counter(list-num);display: flex;align-items: center;justify-content: center;width: 22px;height: 22px;font-size: 0.76em;line-height: 22px;color: #1c3b8a;background: #edf4fb;border-radius: 15px;margin-top: 2px;box-sizing: border-box;}
.c-list4.c1 > li:before {background: var(--color1);color: #fff;}
.c-list5 > li {padding-left: 28px;position: relative;}
.c-list5 > li:before {content:'';width: 20px;height: 20px;background: #686868;border-radius: 10px;margin-top: 2px;}
.c-list5 > li:after {content: '';display: block;border-radius: 1px;border: 2px solid transparent;border-bottom-color: #fff;border-right-color: #fff;transform: rotate(45deg) skew(0deg, 0deg) translateY(-25%);width: 3px;height: 6px;position: absolute;top: 0px;bottom: 0;margin: auto;left: 5px;}
.c-list5.c1 > li:before {background: var(--color3)}
.c-list5.c2 > li:before {background: var(--color1)}
[class*=c-list] .c-list-in1 > li:before {background: #a5a5a5;width: 8px;height: 2px;margin-top: 11px;}
[class*=c-list] .c-list-in2 > li {padding-left: 25px;}
[class*=c-list] .c-list-in2 > li:before {display: none;}
[class*=c-list] .c-list-in2 > li > .han {position: absolute;top: 0;left: 0;}
[class*=c-list] .c-list-in2 > li > .han:after {content:'.';}
[class*=c-list] .c-list-in3 > li {counter-increment: list-in-num;padding-left: 25px;}
[class*=c-list] .c-list-in3 > li:before {content: counter(list-in-num) ". ";}
[class*=c-list] .c-list-in1-li {position: relative;padding-left: 16px;}
[class*=c-list] .c-list-in1-li:before {content: '';display: block;box-sizing: border-box;position: absolute;left: 0;top: 0;background: #a5a5a5;width: 8px;height: 2px;margin-top: 11px;}

/* ******************* *
* 05 테이블
* ******************* */
.tbl {border-top: 2px solid #000;position: relative;text-align: center;border-collapse: collapse;table-layout: fixed;width: 100%;background-color:#fff;clear: both;}
.tbl td,.tbl th{position: relative;border-width:0; border-style:solid; border-color:#ddd; letter-spacing:-0.035em;}
.tbl tr > :not(:first-child):last-child {border-right: 0;}
.tbl tr > :not([rowspan]):last-child {border-right: 0;}
.tbl thead {border-bottom: 1px solid #ccc;}
.tbl thead th{border-bottom:1px solid #ddd;color: #191919;padding:9px 16px; background-color:#f5f5f5; border-top-width: 1px;border-right-width: 1px;line-height: 24px;letter-spacing: -0.025em; font-weight:500; word-break:keep-all;}
.tbl thead tr:nth-child(n + 2) th{background-color:#f5f5f5;font-weight: 400;}
.tbl tbody:before{display:block; position:absolute; bottom:0; left:0; width:100%; height:1px; background-color:var(--color1);}
.tbl tbody th{padding:9px 16px; background-color:#f5f5f5; border-bottom-width:1px;border-right-width: 1px;line-height:22px;font-weight: 400;}
.tbl td{padding:9px 16px; border-bottom-width:1px; border-left-width:1px; border-right-width: 1px; line-height:1.6;font-size:.941em}
.tbl td:first-child{border-left-width:0;}
.tbl td:last-child{border-right:none;}
table [class*=c-list] {text-align: left;}
.auto-tb-wrap .tb-wrap {overflow-x: auto}
.auto-tb-wrap .tb-wrap > table {min-width: 768px;}
.auto-tb-wrap .rs-notice {display: none;}
.cel-color1 {background: #f0f7ff;border: 2px solid var(--color1)}
@media all and (max-width:768px){
	.auto-tb-wrap .rs-notice {display: block;}
	.rs-notice {display: block;margin: 15px 0;text-align: center;position: relative;padding: 0 25px;line-height: 1.2;}
	.rs-notice:before {content: '';display: block;width: 20px;height: 9px;background: url(../../../../resource/images/archive/common/rs_tb.png) no-repeat 0px 0;position: absolute;top: 50%;transform: translateY(-50%);left: 0;}
	.rs-notice:after {content: '';display: block;width: 20px;height: 9px;background: url(../../../../resource/images/archive/common/rs_tb.png) no-repeat -80px 0;position: absolute;top: 50%;transform: translateY(-50%);right: 0;}
}


/* ******************* *
* 06 인포
* ******************* */
span.warning {display: inline-block;}
.warning {position: relative;display: block;width: auto;margin-top: 3px;padding-left: 24px;box-sizing: border-box;}
.warning:before {content: '!';display: flex;align-items: center;justify-content: center;font-size: 14px;position: absolute;top: 3px;left: 0;width: 18px;height: 18px;border-radius: 50%;background: #686868;box-sizing: border-box;color: #fff;}
.warning.type2 {color: #bb0505;}
.warning.type2:before {background-color: #bb0505;}
.warning.type3 {color: var(--color3);}
.warning.type3:before {background-color: var(--color3);}
@media all and (max-width:768px){
	.warning {padding-left: 24px;}
	.warning:before {top: 2px;width: 18px;height: 18px;background-position: -1px;}
}


/* ******************* *
* 07 탭
* ******************* */
.c-tab1 {margin-bottom: 40px;}
.c-tab1 ul {display: flex;width: 100%;flex-wrap: wrap;align-items: flex-start;gap: 15px 10px;}
.c-tab1 ul li a {position: relative;display: inline-block;font-size: 1.06em;border-radius: 30px;background: #f7f7f7;padding: 12px 32px;transition: background .3s ease-in;}
.c-tab1 ul li a.active {background: var(--color4);box-shadow: 4px 8px 16px rgb(32 43 63 / 20%);color: #fff;}
.c-tab1 ul li a:not(.active):hover,
.c-tab1 ul li a:not(.active):focus {background: #e0f4f6;}
.c-tab2 {position: relative;margin-bottom: 30px;box-sizing: border-box;}
.c-tab2 ul {position: relative;display: flex;flex-wrap: wrap;justify-content: center;width: 100%;text-align: center;background: #f7f7f7;padding: 12px 0;box-sizing: border-box;}
.c-tab2 ul li {position: relative;}
.c-tab2 ul li:after {content: '';position: absolute;top: 50%;right: 0;width: 1px;height: 12px;background: #e1e1e1;transform: translateY(-50%);}
.c-tab2 ul li:last-child:after {display: none;}
.c-tab2 ul li a {position: relative;display: flex;align-items: center;min-height: 42px;padding: 0 20px;box-sizing: border-box;transition: .2s ease-in-out all;}
.c-tab2 ul li a span {display: inline-block;vertical-align: middle;}
.c-tab2 ul li a[target="_blank"] span:after {content:'';display: inline-block;width: 12px;height: 12px;background: url(../../../../resource/images/archive/common/sprite.png);margin: -3px 0 0 8px;vertical-align: middle;background-position-x: -34px;background-position-y: -5px;background-size: 165px;}
.c-tab2 ul li a[target="_blank"].active span:after {background-position-x: -20px;}
.c-tab2 ul li a.active {font-weight: 600;color: var(--color1);margin-top: -4px;}
@media all and (max-width:768px){
	.c-tab1 {margin-bottom: 20px;}
	.c-tab1 ul li a {padding: 8px 12px;}
	.c-tab2 ul li a {min-height: 30px;}
}


/* ******************* *
* 08 폼 컴포넌트
* ******************* */
.frm-rdos {display: flex;}
.frm-rdos .rdos {display: block;margin-right: 30px;position: relative;}
.frm-rdos .rdos:last-child {margin-right: 0;}
.frm-rdos .rdos input[type=radio] {width: 1px;height: 1px;overflow: hidden;position: absolute;top: -9999em;left: -9999em;display: block;text-indent: -9999em;font-size: 0px;line-height: 0;opacity: 0;}
.frm-rdos .rdos label {padding-left: 29px;position: relative;}
.frm-rdos .rdos label:before {content: '';display: block;background: #fff;border: 2px solid #d5d5d5;border-radius: 50%;box-sizing: border-box;width: 20px;height: 20px;position: absolute;top: 1px;left: 0;}
.frm-rdos .rdos input[type=radio]:checked + label:before {border: 5px solid var(--color1);}
.frm-rdos .rdos input[type=radio]:focus + label {outline: 1px dashed #000;}
.frm-rdos.empty .rdos {display: flex;width: 20px;height: 20px;margin: 0 auto;}
.frm-rdos.empty .rdos label {padding-left: 20px;}
.frm-chks {display: flex;gap: 10px 20px;flex-wrap: wrap;}
.frm-chks .chks {display: block;position: relative;}
.frm-chks .chks:last-child {margin-right: 0;}
.frm-chks .chks input[type=checkbox] {width: 1px;height: 1px;overflow: hidden;position: absolute;top: -9999em;left: -9999em;display: block;text-indent: -9999em;font-size: 0px;line-height: 0;opacity: 0;}
.frm-chks .chks label {padding-left: 24px;position: relative;}
.frm-chks .chks label:before,
.frm-chks .chks label:after {content: '';display: block;box-sizing: border-box;position: absolute;top: 2px;left: 0;}
.frm-chks .chks label:before {border: 1px solid #58616A;border-radius: 4px;width: 16px;height: 16px;background: #fff;}
.frm-chks .chks label:after {border: 2px solid #fff;border-top: 0;border-right: 0;width: 8px;height: 5px;transform: rotate(-45deg);margin: 5px 0 0 4px;opacity: 0;}
.frm-chks .chks input[type=checkbox]:checked + label:before {background: var(--color1);border-color: var(--color1);}
.frm-chks .chks input[type=checkbox]:checked + label:after {opacity: 1;transition: .35s linear;}
.frm-chks .chks input[type=checkbox]:focus + label  {outline: 1px dashed #000;}
.frm-chks.empty .chks {display: flex;width: 20px;height: 20px;margin: 0 auto;}
.frm-chks.empty .chks label {padding-left: 20px;}


/* ******************* *
* 09 페이징
* ******************* */
.paging {display: flex;align-items: center;justify-content: center;text-align:center;font-size: 0;margin: 80px 0 0;flex-wrap: wrap;gap: 8px;} 
.paging img{border-radius:10px;}
.paging > div {display: flex;flex-wrap: wrap;justify-content: center;}
.paging a {display: flex;align-items: center;justify-content: center;flex: 0 0 auto;width: 40px;height: 40px;line-height: 40px;border-radius: 5px;font-size: 1rem;color: #000;box-sizing: border-box;text-decoration: none;transition: all .3s;z-index: 1;border-radius: 6px;} 
.paging a.on {background: #005D47;border-radius: 6px;color: #fff} 
.paging a:first-child,
.paging a:nth-child(2),
.paging a:nth-last-child(2),
.paging a:last-child{border: 1px solid #8A949E}
.paging .previous::before,
.paging .next::before { content: ''; display: block; border-width: 1px; border-style: solid; border-color: transparent #444 #444 transparent; background-color: transparent; width: 6px; height: 6px; transform: rotate(-45deg); transition: all .3s; } 
.paging .previous::before { transform: rotate(135deg); } 
.paging .previous.first::after,
.paging .next.last::after { content: ''; display: block; border-width: 1px; border-style: solid; border-color: transparent #444 #444 transparent; background-color: transparent; width: 6px; height: 6px; transform: rotate(-45deg); transition: all .3s; } 
.paging .previous.first::after { transform: rotate(135deg); } 
.paging .previous:hover::before,
.paging .previous:focus::before,
.paging .next:hover::before,
.paging .next:focus::before,
.paging .previous.first:hover::after,
.paging .previous.first:focus::after,
.paging .next.last:hover::after,
.paging .next.last:focus::after { border-color: transparent var(--color1) var(--color1) transparent; } 
@media all and (max-width:768px){
	.paging a {width: 30px;height: 30px}
}

/* ******************* *
* 10 폴딩
* ******************* */
.folding-wrap {position: relative;}
.folding-wrap .list > .cont {display: none;background: #f9f9f9;}
.folding-wrap .cont-in {box-sizing: border-box;padding: 40px;}
.folding-wrap.type1 {position: relative;overflow: hidden;border-top: 2px solid #333;border-bottom: 1px solid #333;}
.folding-wrap.type1 .list {border-top: 1px solid #ddd;}
.folding-wrap.type1 .list:first-of-type {border-top: 0;}
.folding-wrap.type1 .list-btn {position: relative;display: flex;align-items: center;padding: 20px 100px 20px 40px;font-size: 1.18em;font-weight: 600;color: #191919;transition: all .3s ease;}
.folding-wrap.type1 .list-btn:before,
.folding-wrap.type1 .list-btn:after {content: '';position: absolute;display: block;right: 50px;width: 2px;height: 20px;background: var(--color4);transition: background .3s ease;}
.folding-wrap.type1 .list-btn:after {transform: rotate(90deg); transition: transform .3s;}
.folding-wrap.type1 .list-btn .num {flex: 0 0 auto;align-self: center;display: block;width: 50px;}
.folding-wrap.type1 .list-btn .tit {flex: 0 1 auto;display: block;padding-left: 30px;position: relative;}
.folding-wrap.type1 .list-btn .tit:before {content: '';display: block;position: absolute;top: 50%;left: 0;width: 6px;height: 6px;border-radius: 50%;background: #ddd;transform: translateY(-50%);}
.folding-wrap.type1 .list.is-open {background: var(--color4);}
.folding-wrap.type1 .list.is-open .list-btn {color: #fff;}
.folding-wrap.type1 .list.is-open .list-btn:before {display:none}
.folding-wrap.type1 .list.is-open .list-btn:after {background: #fff;}
.folding-wrap.type1 .list.is-open .list-btn .num:after {background: #fff;}

.folding-wrap.type2 .list {border: 1px solid #ddd;border-radius: 10px;overflow: hidden;margin-bottom: 15px;}
.folding-wrap.type2 .list-btn {position: relative;display: flex;align-items: center;padding: 20px 100px 20px 40px;font-size: 1.18em;font-weight: 600;color: #191919;transition: all .3s ease;}
.folding-wrap.type2 .list-btn:before,
.folding-wrap.type2 .list-btn:after {content: '';position: absolute;display: block;top: 50%;transform: translateY(-50%);}
.folding-wrap.type2 .list-btn:before {width: 1px;height: calc(100% + 1px);right: 90px;background: #ddd;transition: all .3s;}
.folding-wrap.type2 .list-btn:after {width: 12px;height: 12px;right: 38px;margin-top: -10px;border-left: 2px solid var(--color1);border-bottom: 2px solid  var(--color1);transform: rotate(-45deg); transition: transform .3s;}
.folding-wrap.type2 .list-btn .num {flex: 0 0 auto;align-self: center;display: block;width: 50px;}
.folding-wrap.type2 .list-btn .tit {flex: 0 1 auto;display: block;padding-left: 30px;position: relative;}
.folding-wrap.type2 .list-btn .tit:before {content: '';display: block;position: absolute;top: 50%;left: 0;width: 6px;height: 6px;border-radius: 50%;background: #ddd;transform: translateY(-50%);}
.folding-wrap.type2 .list.is-open {border-color:  var(--color1);}
.folding-wrap.type2 .list.is-open .list-btn:before {width: 90px;right: 0;background:  var(--color1);}
.folding-wrap.type2 .list.is-open .list-btn:after {border-color: #fff;margin-top: -4px;transform: rotate(135deg);}

@media all and (max-width:768px){
	.folding-wrap .cont-in {padding: 25px 20px;}
	.folding-wrap.type1 .list-btn .num {width: 30px;}
	.folding-wrap.type1 .list-btn .tit {padding-left: 20px;}
	.folding-wrap.type1 .list-btn {padding: 18px 50px 18px 20px;}
	.folding-wrap.type1 .list-btn:before, .folding-wrap.type1 .list-btn:after {right: 25px;height: 15px;}
	.folding-wrap.type2 .list {border-radius: 8px}
	.folding-wrap.type2 .list-btn {padding: 10px 50px 10px 15px;}
	.folding-wrap.type2 .list-btn .num {width: 40px}
	.folding-wrap.type2 .list-btn .tit {padding-left: 20px}
	.folding-wrap.type2 .list.is-open .list-btn:before {width: 45px;}
	.folding-wrap.type2 .list-btn:before {right: 60px}
	.folding-wrap.type2 .list-btn:after {right: 17px;width: 10px;height: 10px;}
}
@media all and (max-width:640px){
	.folding-wrap .cont-in {padding: 15px 20px;}
	.folding-wrap.type1 .list-btn {padding: 10px 45px 10px 15px;}
}



/* ******************* *
* 10 임시페이지
* ******************* */
.coming_box {background: #f5f7fd;padding: 60px 40px;text-align: center;}
.coming_box > img {margin-bottom: 25px;}
.coming_box .tit {font-size: 1.647em;font-weight: 700;color: #191919;}
.coming_box .tit > span {color: var(--color1);}
.coming_box .txt {font-size: 1.059em;margin-top: 8px;line-height: 1.4;}
@media all and (max-width:768px){
	.coming_box > img {width: 40%;margin-bottom: 20px;}
	.coming_box {padding: 30px 20px;}
}




/* ******************* *
* 달력
* ******************* */
.flatpickr-current-month {display: flex;align-items: flex-start;justify-content: center;}
.flatpickr-current-month .flatpickr-monthDropdown-months {order: 2}
.flatpickr-day.today {border-color: var(--color1);}
.flatpickr-day.selected {background: var(--color1);border-color: var(--color1);}


/* ******************* *
* 박스 타입
* ******************* */
[class*=cont-box] {padding: 30px 35px;}
[class*=cont-box] .tit {font-size: 1.5rem;font-weight: bold;color: #191919;}
[class*=cont-box] .tit + * {margin-top: 20px;}
[class*=cont-box] .txt {line-height: 1.294;color: #333;}
[class*=cont-sbox] {padding: 30px 30px;box-sizing: border-box;line-height: 1.5;}
[class*=cont-sbox] .tit {font-size: 1rem;font-weight: 600;color: #191919;}
[class*=cont-sbox] .tit + * {margin-top: 8px;}
.cont-box {border-radius: 20px;border: 1px solid #ddd;line-height: 1.5;}
.cont-box.type2 {background: #fff3ef;border: none;}
.cont-sbox {border: 1px solid #ddd;border-radius: 8px;}
.cont-sbox.type2 {border: 1px solid #ddd;background: #f5f5f5;border-radius: 8px;}
@media all and (max-width:1024px) {
    [class*=cont-box] {padding: 28px 33px;}
    [class*=cont-box] .tit {font-size: 1.25rem;}
}
@media all and (max-width:768px) {
    [class*=cont-box] .tit + * {margin-top: 10px;}
    [class*=cont-box] .tit img {width: 180px;}
}
@media all and (max-width:640px) {
    [class*=cont-box] {padding: 15px 20px;}
    [class*=cont-box] .tit {font-size: 1.1875rem;}
    [class*=cont-box] .tit img {width: 160px;}
    .cont-box,
    .cont-box.type2 {border-radius: 12px;}
}

/* ******************* *
* 다운로드 박스
* ******************* */
.cont-download .cont-download-box {display: flex;justify-content: space-between;align-items: center;width: 100%;position: relative;padding: 15px 20px;background: #fff;border: 1px solid #ddd;border-radius: 10px;box-sizing: border-box;}
.cont-download-box .title {display: flex;align-items: center;min-height: 42px;padding-left: 55px;position: relative;box-sizing: border-box;margin-right: 15px;}
.cont-download-box .title::before {content: '';display: block;width: 42px;height: 42px;position: absolute;top: 0;left: 0;border-radius: 50%;background: var(--color1) url(../../../../resource/images/archive/common/cont_sprite.png) 1px -102px no-repeat;}
.cont-download-box .title.new::before {background-color: var(--color3);background-position-x: -53px;}
.cont-download-box .c-btn {background: #efefef;border: 2px solid #efefef;color: #333;font-size: .824em;border-radius: 8px;padding: 8px 12px 8px 10px;display: inline-block;box-sizing: border-box;min-width: 90px;transition: .35s;text-align: center;height: auto;}
.cont-download {display: flex;flex-wrap: wrap;gap: 15px;}
.cont-download.col2 .cont-download-box {width: calc(50% - 10px);}
.cont-download.col3 .cont-download-box {width: calc(33.333% - 10px);}
.cont-download.col3 .cont-download-box .title {width: auto;}

/* 버튼 */
.cont-download.col2 [class^=btn],
.cont-download.col3 [class^=btn] {display: inline-flex;min-width: 14px;padding: 11px 12px 12px 11px;box-sizing: border-box;}
.cont-download.col2 [class^=btn] .ico,
.cont-download.col3 [class^=btn] .ico {display: block;width: 14px;height: 14px;}
.cont-download.col2 [class^=btn] .ico:after,
.cont-download.col3 [class^=btn] .ico:after {width: 14px;height: 14px;background: url(../../../../resource/images/archive/common/cont_sprite.png) -5px -5px no-repeat;margin: 0;}
.cont-download.col2 [class^=btn] .ico.down:after,
.cont-download.col3 [class^=btn] .ico.down:after {background-position-x: -39px;}
.cont-download.col2 [class^=btn] .ico.new:after,
.cont-download.col3 [class^=btn] .ico.new:after {background-position-x: -73px;}
@media all and (max-width: 1024px) {
	.cont-download .cont-download-box {padding: 10px}
}
@media all and (max-width: 768px) {
    .cont-download [class^=btn] {min-width: 14px;padding: 11px 12px 12px 11px;}
    .cont-download [class^=btn] .ico {display: block;width: 14px;height: 14px;font-size: 0;line-height: 0;text-indent: -9999em;overflow: hidden;}
    .cont-download [class^=btn] .ico:after {width: 100%;height: 100%;background: url(../../../../resource/images/archive/common/cont_sprite.png) -5px -5px no-repeat;margin: 0;}
    .cont-download [class^=btn] .ico.down:after {background-position-x: -39px;}
    .cont-download .ico.new:after {background-position-x: -73px;}
    .cont-download .cont-download-box {padding: 8px 12px;}
    .cont-download-box .title::before {width: 36px;height: 36px;background-size: 333px;background-position-y: -87px;}
    .cont-download-box .title.new::before {background-position-x: -45px;}
    .cont-download.col2 {flex-wrap: wrap;}
    .cont-download.col2 .cont-download-box {width: 100%;align-items: center;}
    .cont-download.col3 .cont-download-box {width: 100%;}
}
@media all and (max-width: 640px) {
    .cont-download.col3 {margin: 0;}
    .cont-download-box .title, .cont-download.col3 .cont-download-box .title {}
    .cont-download-box .btns {margin-top: 4px;text-align: center;}
}
@media all and (max-width: 480px) {
    .cont-download .cont-download-box {/* display: block; */padding: 10px 14px;}
    .cont-download [class^=btn] {padding: 7px 36px 7px 35px;}
    .cont-download-box .title {adding-left: 40px;padding-left: 0px;}
    .cont-download-box .title::before {min-width: 24px;width: 24px;height: 24px;margin-right: 6px;position: relative;transform: translateY(0);top: 0;background-size: 220px;background-position-y: -58px;}
    .cont-download-box .title.new::before {background-position-x: -30px;}
    .cont-download.col2 [class^=btn],
    .cont-download.col3 [class^=btn] {padding: 7px 36px 7px 35px;}
    .cont-download.col3 .cont-download-box .title {width: 100%;}
}

/* ******************* *
* 이미지 박스
* ******************* */
/* cont-img */
[class^=cont-img-box] .img-sec {display: flex;justify-content: center;flex-wrap: wrap;}
[class^=cont-img-box] {padding: 40px 50px;border: 1px solid #ddd;border-radius: 20px;box-sizing: border-box;}
[class^=cont-img-box]:not(:last-child) {margin-bottom: 40px;}
[class^=cont-img-box] .img-sec .img {text-align: center;}
[class^=cont-img-box] .img-sec li {width: 100%;margin-bottom: 12px;position: relative;text-align: center;}
[class^=cont-img-box] .img-sec li:last-child {margin-bottom: 0;}
[class^=cont-img-box] .img-sec li img {display: block;margin: 0 auto;border-radius: 8px;max-width: 300px}
[class^=cont-img-box] .txt-sec {margin-top: 35px;padding-top: 30px;border-top: 1px solid #ddd;box-sizing: border-box;text-align: center;}
[class^=cont-img-box][class*=col] .img-sec li:after {content: '';display: block;width: 1px;height: 77%;background: #cdcec1;position: absolute;top: 50%;right: 0;transform: translateY(-50%);}
[class^=cont-img-box][class*=col] .txt-sec ul li {text-align: left;}
.cont-img-box.col2 .img-sec {justify-content: space-between;}
.cont-img-box.col2 .img-sec li {width: 50%;}
.cont-img-box.col2 .img-sec li:nth-child(2n):after {display: none;}
.cont-img-box.col3 .img-sec {justify-content: space-between;padding: 0;}
.cont-img-box.col3 .img-sec li {min-width: 250px;width: 33.333%;}
.cont-img-box.col3 .img-sec li:nth-child(3n) {margin-right:0;}
.cont-img-box.col3 .img-sec li:nth-child(3n):after {display: none;}
@media all and (max-width: 1024px) {
    [class^=cont-img-box] {padding: 40px 20px;}
    .cont-img-box.col2 .img-sec {padding: 0;}
    .cont-img-box.col3 .img-sec li {width: 50%;margin-bottom: 12px;}
    .cont-img-box.col3 .img-sec li:last-child {margin-bottom: 0;}
    .cont-img-box.col3 .img-sec li:nth-child(3n):after {display: block;}
    .cont-img-box.col3 .img-sec li:nth-child(2n):after {display: none;}
}
@media all and (max-width: 640px) {
    [class^=cont-img-box] {padding: 14px;}
    [class^=cont-img-box] .img-sec li {padding: 0;}
    [class^=cont-img-box] .img-sec li img {width: 100%;height: auto;}
    [class^=cont-img-box] .txt-sec {padding-top: 14px;margin-top: 15px;}
    [class^=cont-img-box] .txt-sec a {margin-bottom: 10px;}
    .cont-img-box.col2 {padding: 14px;}
    .cont-img-box.col2 .img-sec li {width: 100%;margin-bottom: 12px;}
    .cont-img-box.col2 .img-sec li:last-child {margin-bottom: 0;}
    .cont-img-box.col3 .img-sec li {width: 100%;}
    .cont-img-box.col2  .img-sec li:after,
    .cont-img-box.col3  .img-sec li:after,
    .cont-img-box.col3 .img-sec li:nth-child(3n):after {display: none;}
}









